﻿@model PagedList<DomainModels.Entities.Financial.PaymentFile>


@{
    ViewBag.Title = "لیست فایل های پرداخت پایا";
}


@Html.Partial("~/Areas/Admin/Views/Partial/_ShowMessage.cshtml")

<div class="row">
	<div class="col-lg-12">
		<table id="miyazaki" class="tbl-grid" style="width: 100%;">
			<thead>
				<tr>
					<th>
						@Html.DisplayNameFor(model => model.Data.First().RowGuid)
					</th>
                    <th>
                        @Html.DisplayNameFor(model => model.Data.First().CreatedOn)
                    </th>
                    <th></th>
				</tr>
			</thead>
			<tbody>
			@foreach (var item in Model.Data) {
				<tr>
                    <td>
                        @Html.DisplayFor(modelItem => item.RowGuid)
                    </td>
                    <td>
                        @Html.ShowDateTime(item.CreatedOn, ShamsiDateFormatType.ToPersianWithTime)
                    </td>
                    <td>
                        @Html.ActionLink("دانلود فایل", "Download", "PaymentFile", new { code = item.RowGuid }, new { @class = "btn btn-info" })
                    </td>
				</tr>
			}
			</tbody>
		</table>

		@Html.ShowEmptyLabel(Model.Data)
        @Html.ShowPagerDescription(Model)
        @Html.ShowPager(Model, Url.Action("Index"))
			
	</div>
</div>
